@charset "UTF-8";
@import 'reset.css';
a {
  color: #3B3B3B;
  text-decoration: none;
  z-index: 2;
}

a.pointer_events {
  pointer-events: none;
}
a.pointer_events::before {
  content: "準備中";
  width: 100%;
  background: rgba(27, 61, 125, 0.7);
  position: absolute;
  color: #ffffff;
  max-height: 70px;
  padding: 30px 0;
  font-size: 24px;
  letter-spacing: 0.12em;
  z-index: 3;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

ul {
  list-style: none;
}

body {
  height: 100%;
  min-height: 100%;
  font-size: 12px;
  line-height: 1.4;
  position: relative;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

#side {
  height: auto;
}

img {
  width: 100%;
  height: auto;
}

.yellow {
  color: #FF8933;
}

.inner {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  padding: 60px 0 0 0;
}
@media all and (max-width: 980px) {
  .inner {
    padding-top: 90px;
  }
}
@media all and (max-width: 750px) {
  .inner {
    padding-top: 70px;
  }
}

.top_inner {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
}

.ffGothic {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}

.ffMincho {
  font-family: "Yu Mincho", "游明朝", "ヒラギノ明朝 Pro W3", "serif";
}

.bg_edge {
  position: absolute;
  top: 0;
  right: 0;
  width: 103px;
}

.totop {
  cursor: pointer;
}

@media all and (max-width: 750px) {
  .bg_edge {
    width: 84px;
  }
}
.top_h2 {
  font-weight: normal;
  z-index: 2;
}

.post_br {
  height: 5px;
}

.cbtn {
  padding-top: 18px;
  font-family: Yu Mincho;
  font-size: 16px;
}
.cbtn i {
  padding-right: 20px;
  color: #BBC197;
}

@media all and (max-width: 980px) {
  .top_h2 {
    margin: 0 auto 0 auto;
    text-align: center;
    padding: 20px 0 30px 0;
    padding-left: 0;
  }
}
@media all and (max-width: 750px) {
  .cbtn {
    font-size: 12px;
  }
}
/*ヘッダー
----------------------------------------------*/
.header_sp {
  display: none;
}

.header_main {
  margin-left: 320px;
  width: calc(100% - 320px);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  color: #1B3D7D;
}
.header_main::before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  top: 104px;
  border-bottom: 1px solid #1B3D7D;
}
.header_main::after {
  position: absolute;
  content: "";
  display: block;
  width: 1px;
  height: 200px;
  top: 0;
  left: 50px;
  background: #1B3D7D;
}
@media all and (max-width: 1200px) {
  .header_main::after {
    display: none;
  }
}
.header_main a {
  color: #1B3D7D;
}
.header_main i {
  font-size: 13px;
}
.header_main span {
  color: #3B3B3B;
  font-size: 13px;
}

body.shinetsu .header_main {
  margin-left: 0;
  width: 100%;
}

.main_title {
  font-size: 32px;
  letter-spacing: 0.12em;
  padding: 60px 0 28px 64px;
}

.title_sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 40px;
}

.main_title_eng {
  font-size: 13px;
  font-weight: bold;
  padding-left: 64px;
  letter-spacing: 0.06em;
}

.bread_cramb {
  text-align: right;
  padding-left: 64px;
}
.bread_cramb i {
  padding-right: 5px;
}

/*1200
-------------------------------------*/
@media all and (max-width: 1200px) {
  .main_title, .main_title_eng {
    padding-left: 20px;
  }
}
/*980
-------------------------------------*/
@media all and (max-width: 980px) {
  .main_title_eng {
    display: none;
  }

  .title_sub {
    padding: 0 0 0 20px;
  }

  .bread_cramb {
    padding-left: 0;
  }
}
/*750
-------------------------------------*/
@media all and (max-width: 750px) {
  .header_main {
    margin-left: 0;
    width: 100%;
  }
  .header_main::before {
    top: 84px;
  }
  .header_main::after {
    height: 137px;
    left: 20px;
    display: block;
  }
  .header_main span {
    font-size: 12px;
  }

  .main_title {
    padding: 30px 0 0 40px;
    font-size: 24px;
  }

  .title_sub {
    padding: 40px 0 0 40px;
  }

  .header_sp {
    display: block;
    padding-bottom: 55px;
  }

  .header_br {
    z-index: 10;
    width: 100%;
    background-color: #1B3D7D;
    height: 55px;
    position: fixed;
  }
  .header_br img {
    width: 122px;
    margin: 10px 15px;
  }

  /*ハンバーガー
  -------------------------------------*/
  #nav-drawer {
    position: absolute;
    right: 10px;
    top: 13px;
  }

  /*チェックボックス等は非表示に*/
  .nav-unshown {
    display: none;
  }

  /*アイコンのスペース*/
  #nav-open {
    display: inline-block;
    width: 30px;
    height: 22px;
    position: fixed;
    right: 10px;
    top: 13px;
    z-index: 11;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }

  #nav-menu {
    color: #ffffff;
    font-size: 12px;
    position: absolute;
    bottom: 7px;
    right: 10px;
    z-index: 11;
  }

  /*ハンバーガーアイコンをCSSだけで表現*/
  #nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 3px;
    /*線の太さ*/
    width: 25px;
    /*長さ*/
    border-radius: 3px;
    background: #ffffff;
    display: block;
    content: "";
    cursor: pointer;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }

  #nav-open span:before {
    bottom: -7px;
  }

  #nav-open span:after {
    bottom: -14px;
  }

  #nav-close {
    opacity: 0;
    width: 30px;
    height: 22px;
    position: fixed;
    right: -20px;
    z-index: 12;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
  }

  .x {
    position: absolute;
    height: 3px;
    /*線の太さ*/
    width: 25px;
    /*長さ*/
    border-radius: 3px;
    background: #ffffff;
    opacity: 0;
    content: "";
    cursor: pointer;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
  }

  .first {
    bottom: -9px;
    -webkit-transform: translateY(-20px) rotate(45deg);
    -ms-transform: translateY(-20px) rotate(45deg);
        transform: translateY(-20px) rotate(45deg);
  }

  .second {
    bottom: 31px;
    -webkit-transform: translateY(20px) rotate(-45deg);
    -ms-transform: translateY(20px) rotate(-45deg);
        transform: translateY(20px) rotate(-45deg);
  }

  /*中身*/
  #nav-content {
    overflow: auto;
    position: fixed;
    color: #3B3B3B;
    top: 52px;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    background: #EFF2DB;
    /*背景色*/
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    /*滑らかに表示*/
    -webkit-transform: translateY(-110%);
    -ms-transform: translateY(-110%);
        transform: translateY(-110%);
    /*上に隠しておく*/
  }

  /*チェックが入ったらもろもろ表示*/
  #nav-input:checked ~ #nav-close {
    opacity: 1;
    /*カバーを表示*/
    right: 10px;
  }

  #nav-input:checked ~ #nav-close span {
    opacity: 1;
  }

  #nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
        transform: translateX(0%);
    /*中身を表示（下へスライド）*/
    -webkit-box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15);
            box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15);
  }

  #nav-input:checked ~ #nav-open span {
    opacity: 0;
  }

  #nav-input:checked ~ #nav-open {
    right: -20px;
  }
}
/*サイドメニュー
---------------------------------------------*/
#side {
  width: 320px;
  text-align: center;
  min-height: 100%;
  position: absolute;
  background: #EFF2DB;
  top: 0;
  left: 0;
  z-index: 10;
  padding-bottom: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-right: solid 1px #BBC197;
}
#side .arrow {
  display: none;
}

.side_head img {
  width: 100%;
}

/*.side_menu_1{
	max-width: 280px;
	width: 100%;
	margin: 25px 20px;
	padding-bottom: 30px;
	ul{
		text-align: left;
		max-width: 280px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		li{
			width: 37px;
			p{
				font-family: Quicksand;
				font-size: 12px;
				margin: 0 5px 0 0;
				line-height: 0;
				letter-spacing: 0.1em;
				font-weight: normal;
			}
		}
	}
}*/
.side_menu_2, .side_menu_2_sp {
  text-align: left;
  margin: 0 auto;
  width: 320px;
}
.side_menu_2 ul, .side_menu_2_sp ul {
  padding: 0;
  margin: 0;
  padding-bottom: 13px;
}
.side_menu_2 ul li, .side_menu_2_sp ul li {
  border-bottom: solid #BBC197 1px;
}
.side_menu_2 ul li a, .side_menu_2_sp ul li a {
  font-family: YuGothic;
  font-size: 15px;
  font: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding: 18px 0;
}
.side_menu_2 ul li a p, .side_menu_2_sp ul li a p {
  width: 10em;
  padding-left: 5em;
  font-weight: bold;
}
.side_menu_2 ul li a img, .side_menu_2_sp ul li a img {
  width: 50px;
  padding: 0 10px;
  position: absolute;
  margin: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.side_menu_2 ul li a .fa-chevron-circle-right, .side_menu_2_sp ul li a .fa-chevron-circle-right {
  font-size: 15px;
  text-align: right;
  color: #BBC197;
  padding-right: 16px;
}

.side_menu_3 {
  text-align: center;
  margin: 0 auto;
  width: 280px;
  padding-top: 40px;
}
.side_menu_3 li {
  margin-bottom: 10px;
  background: #FFFFFF;
  background-position: center;
  border: solid 1px #BBC197;
  position: relative;
}
.side_menu_3 a {
  height: 70px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.side_menu_3 a p {
  font-size: 16px;
  letter-spacing: 0.05em;
  text-align: left;
  margin-left: 30px;
}
.side_menu_3 a i {
  color: #BBC197;
  font-size: 32px;
  width: 1em;
  margin-right: 36px;
}
.side_menu_3 a .icon {
  width: 30px;
  margin-right: 30px;
}
.side_menu_3 a .left {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
}
.side_menu_3 a .right {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 24px;
}
.side_menu_3 a .fa-chevron-circle-right {
  font-size: 20px;
}
.side_menu_3 li:first-child {
  background: none;
}
.side_menu_3 li:first-child a {
  height: auto;
}

.yumekikin {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.side_foot {
  position: relative;
  padding-top: 40px;
  margin-bottom: 80px;
}

.song_text {
  display: block;
  width: 187px;
  text-align: center;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.song_text p {
  width: 160px;
  position: absolute;
  top: 12px;
  left: 14px;
  font-family: Tsukushi A Round Gothic;
  font-size: 16px;
  font: bold;
  z-index: 3;
  line-height: 1.4em;
}

.song_box {
  position: absolute;
  top: 90px;
  left: 95px;
  z-index: 1;
  cursor: pointer;
}
.song_box img {
  width: 140px;
}

.song_bg {
  position: absolute;
  top: 130px;
}
.song_bg img {
  width: 100%;
}

/*750以下
-------------------------------*/
@media all and (max-width: 750px) {
  .pc {
    display: none;
  }

  #side {
    max-width: 750px;
    width: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-bottom: 20px;
    border-right: none;
    z-index: inherit;
  }
  #side .arrow {
    position: absolute;
    bottom: 0;
    width: 9px;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    -webkit-transform: translate(50%, 0);
        -ms-transform: translate(50%, 0);
            transform: translate(50%, 0);
  }

  .song_box img {
    position: relative;
    left: inherit;
    top: -30px;
  }

  .song_bg {
    width: 100%;
  }
  .song_bg img {
    width: 100%;
    height: 50px;
  }

  .side_menu_2, .side_menu_2_sp {
    width: 100%;
  }

  .side_menu_3 {
    width: 100%;
  }
  .side_menu_3 ul {
    padding: 0 20px;
  }
}
/*フッター
----------------------------------------------------------*/
#footer {
  padding-left: 320px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 50px;
  overflow: hidden;
}

.footer_edge, .sp_deco {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.footer_edge .left_edge, .sp_deco .left_edge {
  width: 103px;
}
.footer_edge .right_edge, .sp_deco .right_edge {
  width: 133px;
  margin-bottom: -2px;
  z-index: -1;
}

.sp_deco {
  display: none;
}

.footer_br {
  background: #BBC197;
  height: 50px;
  width: 100%;
  text-align: center;
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  border-bottom: 1px solid #BBC197;
  border-top: 1px solid #BBC197;
}
.footer_br p {
  padding-top: 13px;
  padding-bottom: 17px;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #fff;
}
.footer_br .br {
  height: 9px;
  width: 1px;
  display: block;
  text-align: center;
  margin: 0 auto;
}
.footer_br .arrow {
  position: absolute;
  width: 9px;
  bottom: 50px;
  margin: 0 auto;
  left: 0;
  right: 0;
  -webkit-transform: translate(50%, 0);
      -ms-transform: translate(50%, 0);
          transform: translate(50%, 0);
}

/*footer_br色反転
--------------------------------------*/
@media all and (min-width: 980px) {
  .footer_br:hover {
    background: #fff;
  }
  .footer_br:hover p {
    color: #BBC197;
  }
}
/*
--------------------------------------*/
.footer_nav {
  font-size: 11px;
  font-family: Quicksand;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #BBC197;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  padding: 20px 0;
  margin: 0 auto;
}

.copy {
  text-align: center;
  margin: 0 auto;
  padding: 20px 0;
}
.copy p {
  color: #BBC197;
}

.nav_cont {
  margin: 0 auto;
}

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.nav li {
  margin: 0 5px;
  padding: 20px 0;
}
.nav li a {
  color: #BBC197;
}

.logo_sp img {
  display: none;
}

/*980
----------------------------------*/
@media all and (max-width: 980px) {
  .logo_sp img {
    display: block;
    width: 169px;
    text-align: center;
    margin: 70px auto 40px auto;
    padding-bottom: 10px;
  }

  .footer_nav {
    display: block;
    text-align: center;
    position: relative;
  }

  .nav_cont {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 20px auto 0 auto;
  }

  .copy {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto 20px auto;
  }
}
/*750以下
----------------------------------*/
@media all and (max-width: 750px) {
  #footer {
    padding-left: 0;
    padding-top: 0;
  }

  .sp_deco {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .footer_edge img {
    display: none;
  }

  .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
  }

  .side_menu_2 {
    display: none;
  }
}
/*キャンペーン期間
-------------------------------------*/
.duration {
  font-size: 11px;
  padding: 4px 10px;
  color: #9A9A9A;
  background-color: #F0F0F0;
  display: inline-block;
}
.duration br {
  display: none;
}

@media all and (max-width: 980px) {
  .duration br {
    display: block;
  }
}
@media all and (max-width: 750px) {
  .duration {
    font-size: 12px;
  }
}
/*----------------------------------------------------
pagination
----------------------------------------------------*/
.navSingle {
  margin-top: 20px;
  font-size: 12px;
  line-height: 1.3;
  overflow: hidden;
  /* 751 */
}
.navSingle .navPrevious {
  float: left;
  padding: 0 1em 1em 0;
}
.navSingle .navNext {
  float: right;
  padding: 0 0 1em 1em;
}
@media all and (max-width: 751px) {
  .navSingle {
    margin-top: 30px;
    font-size: 14px;
    letter-spacing: 0.05em;
  }
}

/* wp-pagenavi
-------------------------------------------------
プラグイン設定で「pagenavi-css.css を使用」チェックを外す */
.pagination {
  padding: 30px 0;
}

.wp-pagenavi {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.page, .wp-pagenavi span {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0 5px;
}

.wp-pagenavi span {
  text-decoration: none;
  background-color: #1B3D7D;
  color: #ffffff;
}

.page {
  text-decoration: none;
  background-color: #ffffff;
  color: #1B3D7D;
}

.wp-pagenavi span.current {
  position: relative;
}
.wp-pagenavi span.current::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  content: "";
  width: 14px;
  height: 1px;
  margin-left: -7px;
}

.wp-pagenavi span.pages {
  display: none;
}

.page, .current {
  border: solid 1px #1B3D7D;
}

.page:hover {
  color: #ffffff;
  background-color: #1B3D7D;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

/* ページ送り非表示 */
.nextpostslink,
.previouspostslink {
  border: none;
  display: inline-block;
  width: 20px;
  height: 24px;
  margin: 0 10px;
}
.nextpostslink i,
.previouspostslink i {
  opacity: 0.5;
  color: #1B3D7D;
  font-size: 20px;
}

.nextpostslink :hover,
.previouspostslink :hover {
  opacity: 1;
  color: #1B3D7D;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

/*ご挨拶/社長の考え
--------------------------------------*/
.greeting_cont, .think_cont, .history_cont {
  max-width: 720px;
  margin: 0 auto;
  padding: 0 20px;
}
.greeting_cont h2, .think_cont h2, .history_cont h2 {
  font-size: 28px;
  letter-spacing: 0.1em;
  margin: 0 auto 20px auto;
  padding-bottom: 10px;
  max-width: 740px;
  border-bottom: solid 1px #BBC197;
  position: relative;
  text-align: left;
  color: #3B3B3B;
  font-weight: normal;
}
@media all and (max-width: 750px) {
  .greeting_cont h2, .think_cont h2, .history_cont h2 {
    font-size: 24px;
  }
}

.greeting_cont h3, .think_cont h3 {
  font-size: 28px;
  font-weight: normal;
  color: #3B3B3B;
  letter-spacing: 0.08em;
  line-height: 1.786;
  padding: 40px 0 30px 0;
}
.greeting_cont p, .think_cont p {
  font-family: Yu Mincho;
  font-size: 16px;
  line-height: 2;
  padding-bottom: 2em;
}
@media all and (max-width: 750px) {
  .greeting_cont h3, .think_cont h3 {
    font-size: 18px;
  }
  .greeting_cont p, .think_cont p {
    font-size: 12px;
  }
}

/*companyとaboutのtop
--------------------------------------*/
#company ul, #about ul {
  max-width: 720px;
  margin: 0 auto;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#company li, #about li {
  max-width: 340px;
  width: 50%;
  margin-bottom: 30px;
  position: relative;
}
#company a::before, #about a::before {
  content: "";
  display: block;
  width: 100%;
  height: 50px;
  position: absolute;
  bottom: 0;
}
#company img, #about img {
  width: auto;
  max-width: 100%;
  -webkit-box-shadow: 2px 2px 20px 1px rgba(0, 0, 0, 0.2);
          box-shadow: 2px 2px 20px 1px rgba(0, 0, 0, 0.2);
}
#company p, #about p {
  position: absolute;
  bottom: 18px;
  left: 10px;
  font-size: 16px;
  letter-spacing: 0.05em;
}
#company i, #about i {
  padding-right: 5px;
  font-size: 14px;
}
@media all and (max-width: 1140px) {
  #company li, #about li {
    width: 48%;
  }
}
@media all and (max-width: 980px) {
  #company a::before, #about a::before {
    height: 30px;
  }
  #company p, #about p {
    bottom: 10px;
    font-size: 14px;
  }
  #company i, #about i {
    font-size: 12px;
  }
}
@media all and (max-width: 750px) {
  #company p, #about p {
    font-size: 12px;
  }
  #company i, #about i {
    font-size: 12px;
  }
}

/*.link_white.link_brown
--------------------------------------*/
.link_white,
.link_brown {
  max-width: 350px;
  width: 48%;
}
.link_white a,
.link_brown a {
  display: block;
  position: relative;
  padding: 27px 20px;
  border: solid 1px #BBC197;
  margin: 30px 0 0;
  font-size: 15px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.link_white img,
.link_brown img {
  width: 20px;
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.link_white a {
  -webkit-box-shadow: 3px 3px 0px 0px #BBC197;
          box-shadow: 3px 3px 0px 0px #BBC197;
}
.link_white a:hover {
  background: rgba(187, 193, 151, 0.2);
}

.link_brown a {
  color: #fff;
  background: #BBC197;
  -webkit-box-shadow: 3px 3px 0px 0px #fff, 3px 3px 0px 1px #BBC197;
          box-shadow: 3px 3px 0px 0px #fff, 3px 3px 0px 1px #BBC197;
}
.link_brown a:hover {
  background: rgba(187, 193, 151, 0.7);
}

@media all and (max-width: 980px) {
  .link_white,
.link_brown {
    width: 100%;
  }
}
/*動き
--------------------------------------*/
.move_img img {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.move_img:hover img {
  opacity: 0.7;
}

.move_tx {
  position: relative;
  overflow: hidden;
}

.move_tx_figcap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(187, 193, 151, 0.2);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
}

.move_tx:hover .move_tx_figcap {
  opacity: 1;
}

/*画像サイズ大きくする
--------------------------------------*/
@media all and (min-width: 980px) {
  .img_trans {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }

  .img_trans:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
  }
}
/*bottomline
--------------------------------------*/
.hvrLine {
  display: inline-block;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
          box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}

.hvrLine:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: -2px;
  background: #BBC197;
  height: 1px;
  -webkit-transition-property: left, right;
  -o-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
     transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
     transition-timing-function: ease-out;
}

a:hover .hvrLine:before, a:focus .hvrLine:before, a:active .hvrLine:before {
  left: 0;
  right: 0;
}

/*----------------------------------------------------
loading
----------------------------------------------------*/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #272974;
  z-index: 10000;
}

#loader {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -20px;
  margin-left: -100px;
  text-align: center;
  color: #555555;
  z-index: 10001;
}

#loader p {
  display: none;
  font-size: 12px;
  margin-top: 1em;
  color: #ffffff;
}

#loader img {
  width: 100%;
  height: auto;
  max-width: 16px;
}

@media screen and (min-width: 751px) {
  #loader img {
    width: 100%;
    height: auto;
    max-width: 32px;
  }

  #loader p {
    font-size: 13px;
  }
}
/* logo */
#loader-bg p.logo {
  position: absolute;
  bottom: 50vh;
  left: 50vw;
  opacity: 0;
  width: 40vw;
  height: auto;
  margin: 0 0 -5vw -20vw;
  z-index: 20;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

#loader-bg p.logo.view {
  opacity: 1;
}

#loader-bg p.logo img {
  display: block;
  width: 100%;
}

@media screen and (min-width: 751px) {
  #loader-bg p.logo {
    width: 20vw;
    margin: 0 0 -3vw -10vw;
  }
}
/* splash */
#splash {
  opacity: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

#splash p {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: left;
  vertical-align: bottom;
  display: block;
  height: 100vh;
  -webkit-transition: width 0.8s cubic-bezier(0.195, 0, 1, 0.14);
  -o-transition: width 0.8s cubic-bezier(0.195, 0, 1, 0.14);
  transition: width 0.8s cubic-bezier(0.195, 0, 1, 0.14);
}

#splash p.chara {
  width: 51.923vh;
}

#splash p.noren {
  width: 96.153846vh;
}

#splash p.white {
  opacity: 0;
  width: 100vw;
  background: #ffffff;
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

#splash.white p.white {
  opacity: 1;
}

#splash p img {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
}

#splash .noren img {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg);
  -webkit-transform-origin: left top 0;
      -ms-transform-origin: left top 0;
          transform-origin: left top 0;
  -webkit-transition: transform 0.7s;
  -webkit-transition: -webkit-transform 0.7s;
  transition: -webkit-transform 0.7s;
  -o-transition: transform 0.7s;
  transition: transform 0.7s;
  transition: transform 0.7s, -webkit-transform 0.7s;
}

#splash.view .noren img {
  -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
          transform: rotate(0);
}

#splash.enter p.chara {
  width: 259.612vh;
}

#splash.enter p.noren {
  width: 480.76923vh;
}

@supports (-ms-ime-align: auto) {
  /* Edge のみ */
  #splash.enter p.chara {
    width: 51.923vh;
  }

  #splash.enter p.noren {
    width: 96.153846vh;
  }
}
select::-ms-expand {
  display: none;
}

#city {
  padding-left: 320px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body.shinetsu {
  padding-bottom: 80px;
}
body.shinetsu #city {
  padding-left: 0;
}
body.shinetsu footer {
  background: #1B3D7D;
  text-align: center;
  color: #fff;
  position: absolute;
  width: 100%;
  line-height: 40px;
  bottom: 0;
  left: 0;
}

.city_cont {
  max-width: 720px;
  margin: 0 auto;
  padding: 0 20px;
  padding: 0 50px;
}

.kbnInfo {
  text-align: right;
  font-size: 15px;
  margin-bottom: 20px;
}
.kbnInfo .system {
  background: #1B3D7D;
  color: #fff;
  padding: 5px 1em;
}
.kbnInfo .shinetsu {
  background: #800000;
  color: #fff;
  padding: 5px 1em;
}

.osake_icon {
  text-align: right;
  padding-top: 10px;
}

.osake_icon_img {
  display: inline-block;
  width: 31px;
  height: 33.5px;
  margin-left: 10px;
  vertical-align: bottom;
}

.pTitle {
  font-size: 20px;
  font-weight: bold;
  border: solid 1px #fff;
  background: #1B3D7D;
  color: #fff;
  padding: 10px;
  margin: 40px 0 0;
}

.store {
  border-bottom: solid 1px #CBCBCB;
  margin: 20px 0;
  padding-bottom: 20px;
  line-height: 1.3em;
}
.store .titleWrap {
  font-size: 16px;
  letter-spacing: 0.06em;
  font-weight: bold;
  margin: 0 0 35px 0;
  position: relative;
  padding-top: 10px;
}
.store .titleWrap.system {
  color: #1B3D7D;
}
.store .titleWrap.have_comment {
  padding-top: 40px;
  position: relative;
}
.store .titleWrap.shinetsu {
  color: #800000;
  padding-top: 40px;
  position: relative;
  font-weight: normal;
}
.store .titleWrap .link_sinetsu {
  position: absolute;
  color: #800000;
  font-size: 14px;
  padding: 0 1em;
  display: block;
  top: 0;
  left: 0;
  line-height: 25px;
  border: 1px solid #800000;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.store .titleWrap .link_sinetsu:hover {
  color: #fff;
  background: #800000;
}
.store .titleWrap h3 {
  display: inline-block;
}
.store .titleWrap .icon {
  display: inline-block;
  width: 31px;
  height: 33.5px;
  vertical-align: bottom;
  position: absolute;
  left: -40px;
  top: 0;
}
.store .titleWrap .addcoment {
  display: inline-block;
}
.store ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  letter-spacing: 0.06em;
}
.store li {
  width: 50%;
  margin-bottom: 10px;
}
.store li span {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.06em;
  width: 90px;
  margin-right: 20px;
  display: inline-block;
  border-right: 1px solid #707070;
}
.store li.hours p {
  position: relative;
  padding-left: 101px;
  max-width: 360px;
}
.store li.hours p span {
  position: absolute;
  top: 0;
  left: 0;
}
.store a.maplink {
  border: solid 1px #1B3D7D;
  color: #1B3D7D;
  width: 145px;
  font-size: 12px;
  height: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 0;
  line-height: normal;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  position: relative;
}
.store a.maplink:hover {
  color: #fff;
  background: #1B3D7D;
}
.store a.maplink span {
  position: absolute;
  height: inherit;
  left: 1em;
  top: 2.5px;
}

.googleMap {
  position: absolute;
  right: 0;
  bottom: 0;
}
.googleMap i {
  font-size: 10px;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.address {
  max-width: 22em;
  min-width: 12em;
  font-weight: normal;
  padding-left: 30px;
  display: inline-block;
}

.area_title {
  font-size: 24px;
  letter-spacing: 0.1em;
  border-bottom: solid 1px #BBC197;
  padding-bottom: 10px;
  margin-bottom: 20px;
  color: #1B3D7D;
}

.area_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}

.text_motsu {
  font-size: 12px;
  padding-bottom: 24px;
  position: relative;
}
.text_motsu:before {
  position: absolute;
  left: -43px;
  top: -4px;
  content: "";
  display: inline-block;
  background: url(../img/area/motujirou.png);
  background-size: contain;
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
}
.text_motsu a {
  display: inline-block;
  padding: 4px 10px;
  color: #9D2227;
  border: 1px solid #9D2227;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.text_motsu a:hover {
  background-color: #9D2227;
  color: #fff;
}
@media all and (max-width: 750px) {
  .text_motsu:before {
    left: -27px;
    top: 0px;
    height: 25px;
    width: 23px;
  }
}

.shop_back {
  margin-bottom: 20px;
}
.shop_back a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #1B3D7D;
  font-weight: bold;
  font-size: 14px;
  border-bottom: solid 1px #1B3D7D;
  border-top: solid 1px #1B3D7D;
  background: #F7F8F0;
  max-width: 720px;
  width: 100%;
  height: 50px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.shop_back i {
  padding: 0 15px 0 10px;
}

.parking i {
  font-size: 18px;
}

.addcomment {
  position: absolute;
  top: 8px;
  font-weight: bold;
}

.osake {
  position: relative;
}
.osake:before {
  position: absolute;
  left: -40px;
  top: -10px;
  content: "";
  display: inline-block;
  background: url(../img/area/osake.png);
  background-size: contain;
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
}
@media all and (max-width: 750px) {
  .osake:before {
    left: -24px;
    top: -6px;
    height: 23px;
    width: 21px;
  }
}

.shinetsu .addcomment {
  position: absolute;
  top: 8px;
  left: 112px;
  font-weight: bold;
}

/*980
------------------------------------*/
@media all and (max-width: 980px) {
  .address {
    width: 100%;
    display: block;
    padding: 20px 0 10px;
  }

  .googleMap {
    position: static;
  }

  .store li {
    width: 100%;
  }
}
/*750
------------------------------------*/
@media all and (max-width: 750px) {
  #city {
    padding-left: 0;
  }

  .city_cont {
    padding: 0 15px;
  }

  .store {
    padding-left: 15px;
  }
  .store .titleWrap .icon {
    width: 21.7px;
    height: 23.45px;
    left: -25px;
  }
  .store .titleWrap .addcomment {
    display: block;
  }

  .kbnInfo {
    font-size: 12px;
  }

  .pTitle {
    font-size: 18px;
  }

  .store li {
    font-size: 12px;
  }
  .store a {
    font-size: 12px;
  }
  .store p {
    font-size: 12px;
  }
}